@charset "utf-8";

.aplayer-list { overflow: hidden; }

.aplayer-list.slide-v-enter-active, .aplayer-list.slide-v-leave-active { transition: height 500ms; will-change: height; }

.aplayer-list.slide-v-enter, .aplayer-list.slide-v-leave-to { height: 0px !important; }

.aplayer-list ol { list-style-type: none; margin: 0px; padding: 0px; overflow-y: auto; }

.aplayer-list ol::-webkit-scrollbar { width: 5px; }

.aplayer-list ol::-webkit-scrollbar-track { background-color: rgb(249, 249, 249); }

.aplayer-list ol::-webkit-scrollbar-thumb { border-radius: 3px; background-color: rgb(238, 238, 238); }

.aplayer-list ol::-webkit-scrollbar-thumb:hover { background-color: rgb(204, 204, 204); }

.aplayer-list ol:hover li.aplayer-list-light:not(:hover) { background-color: inherit; transition: inherit; }

.aplayer-list ol:not(:hover) li.aplayer-list-light { transition: background-color 0.6s; }

.aplayer-list ol li { position: relative; height: 32px; line-height: 32px; padding: 0px 15px; font-size: 12px; border-top: 1px solid rgb(233, 233, 233); cursor: pointer; transition: 0.2s; overflow: hidden; margin: 0px; text-align: start; display: flex; }

.aplayer-list ol li:first-child { border-top: none; }

.aplayer-list ol li:hover { background: rgb(239, 239, 239); }

.aplayer-list ol li.aplayer-list-light { background: rgb(239, 239, 239); }

.aplayer-list ol li.aplayer-list-light .aplayer-list-cur { display: inline-block; }

.aplayer-list ol li .aplayer-list-cur { display: none; width: 3px; height: 22px; position: absolute; left: 0px; top: 5px; transition: background-color 0.3s; }

.aplayer-list ol li .aplayer-list-index { color: rgb(102, 102, 102); margin-right: 12px; }

.aplayer-list ol li .aplayer-list-title { -webkit-box-flex: 1; flex-grow: 1; }

.aplayer-list ol li .aplayer-list-author { flex-shrink: 0; color: rgb(102, 102, 102); float: right; }